SelfLinux Internet World Wide Web Tools wget Abschnitt 5 | SelfLinux-0.13.0

| wget | Autor Formatierung GFDL

#### 5 Übersicht der wichtigsten Optionen

-V | --version | Gibt die Version an
-h | --help | Zeigt die Hilfe an
-c | --continue | Nimmt den Download wieder auf
-N | --timestamping | Besorgt nur neuere Dateien, als lokal vorhanden sind
-r | --recursive | Lädt Dateien rekursiv herunter
-o | --output-file=datei | Speicher die Ausgabe in datei
-i | --input-file=datei | Liest URLs aus datei
-q | --quiet | Unterdrückt die Ausgabe
-v | --verbose | Zeigt ausführlicher an, was wget macht
-Y on/off | --proxy=on/off | Proxy ein- oder ausschalten
-Q2m | --quota=2m | Beschränkt den Download auf 2 MB
-nd | --no-directories | Erstellt keine Verzeichnisse
-nH | --no-host-directories | Erstellt Ordner, lässt aber das Hostverzeichnis weg

Für die ganze Liste siehe man wget

#### 6 Grafische Frontends

Bei all seinen Optionen ist wget ein idealer Kandidat für ein Frontend. Mit gtm und kwebget gibt es zwei bekanntere Programme. Da die Bedienung mit grundlegenden Kenntnissen von wget problemlos möglich ist, wird hier auf eine detaillierte Einführung verzichtet. Für programmspezifische Infos schaut man sich am besten die den Tools beigelegte Hilfe an.

- gtm: http://gtm.sourceforge.net/
- kwebget: http://www.kpage.de/de/